
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss.SSSZ} %5p %c{1}:%L [%t] - %m%n


log4j.appender.uflight=org.apache.log4j.CompressableRollingFileAppender
log4j.appender.uflight.File=log/uflight.log
log4j.appender.uflight.layout=org.apache.log4j.PatternLayout
log4j.appender.uflight.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss.SSSZ} %5p %c{1}:%L [%t] - %m%n

log4j.rootLogger=INFO, uflight



